.Logo{
    width: 350px;
    height: 100%;
    padding-left: 50px;
    display: flex;
}
.Logo img{
    width: 50px;
    height: 50px;
}
.Logo p{
    width: 250px;
    height: 50px;
    line-height: 50px;
    text-align: left;
    padding-left: 20px;
    color: #fff;
    font-size: 24px;
}